STRUCT TEMPL(3)

NAME
boost::interprocess::mapped_region::page_size_holder

SYNOPSIS

// In header: <boost/interprocess/mapped_region.hpp>
template<int dummy>
struct page_size_holder {
  // public static functions
  static std::size_t get_page_size();
  static const std::size_t PageSize;
};

DESCRIPTION

  page_size_holder public static functions

    1.

    static std::size_t get_page_size();